Subject: Re: [regext] WG LAST CALL: draft-ietf-regext-epp-rdap-status-mapping

From: "James Galvin" <[email-masked]>
Date: Mon, 08 Aug 2016 10:20:16 -0400

For the record, with the publication of the “01” version of this 
draft on 5 July 2016, and the approval of multiple members of the 
working group, this LAST CALL is closed.

Ulrich Wisser has volunteered to be the document shepherd to complete 
the submission process to the IESG for publication.

Thanks,

Antoin and Jim

On 17 Jun 2016, at 9:27, James Galvin wrote:

> The following document was adopted with Charter at the beginning of 
> this year:
>
> https://datatracker.ietf.org/doc/draft-ietf-regext-epp-rdap-status-mapping/
>
> The chairs would like to ask the working group if this document is 
> ready for publication?  Please respond to this by Friday, 24 June 
> 2016.
>
> It was primarily discussed when it was an individual draft on the IETF 
> WEIRDS working group mailing list.  Here is a link to that document 
> just for completeness:
>
> https://datatracker.ietf.org/doc/draft-gould-epp-rdap-status-mapping/
>
> One question for the working group to consider as part of last call is 
> to confirm the intended status of this document.  The document 
> currently says that is informational.
>
> However, it does register new RDAP statuses, which would suggest that 
> it should be standards track.
>
> Please reply to this message and indicate if you believe this document 
> is ready for publication and what status you believe the document 
> should have: informational or standards track?
>
> Thanks,
>
> Antoin and Jim